1
0 6
1 9 10
0 7 3
98
101
67
1 7 3
94
79
118
2 7 5
77
100
66
96
119
3 6 6
259
246
291
248
270
280
4 9 8
53
29
1
40
12
13
33
43
5 5 6
137
144
169
130
176
150
6 5 3
135
127
177
7 5 6
160
155
142
121
170
141
8 5 4
134
139
163
125
9 8 9
215
230
194
186
182
236
195
191
193
2 9 13
10 7 3
62
117
89
11 7 2
111
63
12 7 3
80
91
102
13 6 4
240
283
262
261
14 6 4
242
290
289
293
15 9 6
8
27
42
10
19
15
16 9 3
52
39
18
17 9 5
56
5
26
59
31
18 9 1
58
19 5 1
164
20 8 6
232
189
219
209
205
239
21 8 2
184
201
22 8 5
197
206
227
213
233
3 9 11
23 7 2
106
87
24 7 4
83
73
113
86
25 7 4
71
105
60
81
26 6 5
294
276
288
285
265
27 6 4
271
269
297
275
28 6 5
255
272
286
268
250
29 9 4
36
0
23
30
30 9 3
2
45
49
31 8 5
200
218
211
214
217
32 8 4
198
212
188
220
33 8 5
237
231
238
190
203
4 9 14
34 7 5
92
97
78
95
112
35 7 2
90
61
36 7 1
88
37 7 3
69
68
75
38 7 2
70
93
39 9 6
55
38
17
37
16
14
40 9 6
51
22
28
41
6
54
41 5 5
165
129
138
171
151
42 5 2
122
126
43 5 4
167
173
156
172
44 5 2
136
124
45 5 2
133
146
46 8 3
185
224
226
47 8 4
183
210
192
187
5 9 15
48 7 3
114
85
109
49 7 4
72
76
107
103
50 6 4
296
298
264
278
51 6 7
282
292
245
295
244
257
279
52 6 3
253
274
260
53 6 7
267
281
263
299
258
249
256
54 9 4
4
34
21
11
55 9 5
7
9
57
24
25
56 5 3
166
152
157
57 5 3
178
168
161
58 5 2
158
140
59 5 5
148
131
159
175
147
60 8 2
235
207
61 8 3
196
225
223
62 8 4
229
204
234
228
6 9 13
63 7 2
84
116
64 7 2
64
104
65 7 4
82
65
74
99
66 7 3
108
110
115
67 6 3
254
252
273
68 6 8
287
251
284
247
241
243
266
277
69 9 4
32
48
47
46
70 9 5
3
35
20
44
50
71 5 4
128
132
174
149
72 5 4
162
145
143
123
73 5 4
154
179
153
120
74 8 4
202
208
180
181
75 8 4
199
216
222
221
